@import url('https://fonts.googleapis.com/css?display=swap&family=Lato:400,400i,700,700i');

:root {
    --primary: #E65B24;
    --priRGB: 230, 91, 36; /* This is the above line converted to RGB */
    --secondary: #f09b34;
    --link: #000;
    --font: #FFF;
    --fontfamily: 'Lato', sans-serif;
}

.content-wrapper {
    background-color: transparent !important;
}

#Register_ button, #InCommunity button, .alert-warning {
	background-color: #fafa80 !important;
	color: #000 !important;
	border: 1px solid #fafa80 !important;
}

.btn-default {
	background-color: var(--secondary);
	border-color: 1px solid #0068a0;
	color: #000;
}

.btn-default:hover {
	color: #000;
}

body {
	background-color: rgba(var(--priRGB), 0.35);
}

